<?
session_start();
?>
<html>
<head>
<body>
<div align=left>
</marquee></center>
<?php
include("forb.php");
$qqqqq = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'") or die(mysql_error());
while($kool = mysql_fetch_array($qqqqq)) {
if($kool[evig_money] == 'ja'){
print "<center><FONT COLOR=ORANGE><B>EVIGE CHAMPS FUNKTION KØRER..</FONT></marquee></b></center>";
mysql_query("UPDATE brugere SET point = '100000' WHERE brugernavn = '$_SESSION[Brugernavn]'");
}
?>
<?php
include("forb.php");
$db_hent12 = mysql_query("select * from sand WHERE g = 't'");
$sla = mysql_fetch_array($db_hent12);
if($sla[lukket] == '1'){
?>
<DIV id=tip 
style="LEFT: -200px; VISIBILITY: hidden; POSITION: absolute; TOP: -200px">
<DIV class=tiptxt id=tiptxt></DIV></DIV>
<SCRIPT language=JavaScript>
	x = + 13; 
	y = + 5;

	paa = false;
	function vis(txt) {
		document.getElementById("tiptxt").innerHTML = txt;
		document.getElementById("tip").style.left = event.clientX + x;
		document.getElementById("tip").style.top = event.clientY + y;
		document.getElementById("tip").style.visibility = "visible";
		paa = true;
	}

	function skjul() {
		document.getElementById("tip").style.visibility = "hidden";
		paa = false;
	}

	function mov() {
		if (paa) {
			document.getElementById("tip").style.left = event.clientX + x;
			document.getElementById("tip").style.top = event.clientY + y;
		}
	}
	</SCRIPT>
<IMG 
      onmouseover="vis('&nbsp;<font color=orange><b>En tagwall kon er netop igang!</b></font>&nbsp;');" onmouseout=skjul(); 
      src="b1.gif" border=0><br>
<?
}else{
print " ";
}}
?><center>
<SELECT 
      onchange="location.href = this.options[this.selectedIndex].value" 
      name=color> <OPTION selected>&nbsp;&nbsp;Vælg et punkt i menuen&nbsp;&nbsp;</OPTION> <OPTION 
        value=inde.php>Forside</OPTION>
<OPTION 
        value=list.php>Lister</OPTION><OPTION 
        value=indstil.php>Indstillinger</OPTION><OPTION 
        value=k_f.php>Casino</OPTION><OPTION 
        value=torv.php>Torvet</OPTION>
<OPTION 
        value=link_side.php>Link os</OPTION>
<OPTION 
        value=profil.php?b=<? print"$_SESSION[Brugernavn]";?>>Din profil</OPTION>
<OPTION 
        value=tagwall.php>Tagwall</OPTION>
<OPTION 
        value=post.php>Post</OPTION></SELECT>
<hr></center>
</html>
</head>
</body>